body {
	font-family: 'Raleway', sans-serif !important;
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}

main {
	flex: 1 0 auto;
	padding-left: 1%;
    padding-right: 1%;
	padding-top: 1%;
}

.navy{
    /*height: 90px;*/
    height: auto !important;
	background-color: #e9e9e9 !important;
}

nav .nav-wrapper {
    height: auto;
}

.divBack{
	margin-left: 5vw;
	font-size: 20px;
}

.backDash{
	color: #00bcd4 !important;
	text-decoration: none;
}

#langSelect  .caret{
	top: -10px;
}

.backDash:hover{
	color: #111111 !important;
	text-decoration: none;
}

.spanbackDash{
    transform: rotate(180deg);
    width: 2vw;
}

.divSitio{
    margin-left: 20px;
    /*width: calc(100% - 567px);*/
    /*float: left;*/
    display: inline-block;
	color: #00bcd4;
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    line-height: normal;
}

.userName{
    color: #00bcd4;
    border-right: 1px solid #00bcd4;
    text-align: center;
    padding-right: 0.5vw;
}


.userName:hover{
	color: #00bcd4;
	background-color: #e9e9e9 !important;
}

.closeSesion:hover{
    color: #111111 !important;
	background-color: #e9e9e9 !important;
    text-decoration: none;
}

.closeSesion a{
	color: #00bcd4;
    text-decoration: none;
	font-size:1vw;
}

.closeSesion a:hover{
    text-decoration: none;
}

.icon-bar {
    background-color: black;
}

.footer {
    border-top: 2px solid #DDD;
    position: absolute;
	bottom:0;
    width: 100%;
    background-color: #f5f5f5;
}

.footer > .container {
    padding: 15px;
}

.footer p {
    margin: 0px;
}

.go-back {
    background-image: url(../img/back.png);
    background-size: auto 100%;
    background-repeat: no-repeat;
    padding-left:40px;
    color: #00AECB;
    cursor: pointer;
    text-decoration: none !important;
}

.vresize {
    resize: vertical; 
}

.formgroup {
    float: left;
    margin-left: 1%;
	/*width: 30%;*/
}

.div_select_user {
    width: 50%;
    float: left;
}

.noRead{
	color: #00bcd4;
    margin-right: 3vw;
    cursor: pointer;
	display:none;
}

.circulito{
	background-color: #00bcd4;
    color: #ffffff;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    text-align: center;
    float: right;
}

.waves-effect{
	background-color: #00bcd4;
}

.panelDash{
    width: 49%;
    float: left;
    margin-left: 1%;
}

#langSelect input.select-dropdown {
	/*font-size: 1.5vh !important;*/
	height:2rem;
}

.collapsible-body > div {
    padding: 15px;
}




/*
.section-head {
	font-size: 1.5em;
    color: #0087ff;
    height:40px;
    position:relative;
    display:table;
    vertical-align: middle;
    margin-bottom: 20px;
}

.section-head > span {
	padding-left: 15px;
	display: table-cell;
	vertical-align: middle;
}

.nav-back {
	background-image: url(../img/back.png);
    background-size: auto 100%;
    background-repeat: no-repeat;
    height:100%;
    float:left;
    height:40px;
    width:40px;
    cursor: pointer;
}


.success {
	margin-bottom: 20px;
	margin-top: 20px;
	color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    padding: 10px;
    text-align: center;
    width: 80%;
    margin-left: 10%;
    border-radius: 8px;
    border: 1px solid transparent;
}


.error {
	margin-bottom: 20px;
	margin-top: 20px;
	color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    padding: 10px;
    text-align: center;
    width: 80%;
    margin-left: 10%;
    border-radius: 8px;
    border: 1px solid transparent;
}
*/

.btn {
    height:auto !important;
    min-height: 36px !important;
    line-height: 36px !important;
}

label {
    color: #00bcd4;
}

tr.success {
    background-color: #dff0d8;
}
tr.error {
    background-color: #f2dede;
}

li.disc {
    list-style-type: disc !important;
}